View Issue Details

IDProjectCategoryView StatusLast Update
0001236SymmetricDSImprovementpublic2014-02-02 20:53
ReporterabrougherAssigned Toabrougher 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.5.0 
Target Version3.5.0Fixed in Version3.5.0 
Summary0001236: Hash trigger text in sym_trigger_hist so we know when triggers change to force a rebuild.
DescriptionHash trigger text in sym_trigger_hist so we know when triggers change to force a rebuild.

Activities

chenson

2013-07-22 17:51

administrator   ~0000310

prepare for release

Related Changesets

SymmetricDS: master dcdd2042

2013-07-10 16:57:40

abrougher

Details Diff
0001236: Hash trigger text in sym_trigger_hist so we know when triggers change to force a rebuild.
0001236
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/db/AbstractTriggerTemplate.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/db/ISymmetricDialect.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/model/TriggerHistory.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/model/TriggerReBuildReason.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/DataExtractorService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/TriggerRouterService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/TriggerRouterServiceSqlMap.java Diff File
mod - symmetric-core/src/main/resources/symmetric-schema.xml Diff File

Issue History

Date Modified Username Field Change
2013-05-21 11:41 abrougher New Issue
2013-05-21 11:41 abrougher Status new => assigned
2013-05-21 11:41 abrougher Assigned To => abrougher
2013-05-21 11:41 abrougher Project SymmetricDS Pro => SymmetricDS
2013-07-10 16:57 abrougher Status assigned => resolved
2013-07-10 16:57 abrougher Fixed in Version => 3.5.0
2013-07-10 16:57 abrougher Resolution open => fixed
2013-07-22 17:51 chenson Note Added: 0000310
2013-07-22 17:51 chenson Status resolved => closed
2014-02-02 20:53 abrougher Changeset attached => SymmetricDS trunk r7513
2015-07-30 21:49 abrougher Changeset attached => SymmetricDS master dcdd2042